## tinymail 1.0.0-svn3690

=== debian/changelog ===
tinymail (1.0.0-svn3690) unstable; urgency=low

  * Package subversion revision svn3690

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Thu, 05 Jun 2008 10:57:36 +0300
