=== debian/changelog ===
tinymail (1.0.0-svn3786) unstable; urgency=low

  * Package subversion revision svn3786

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 21 Oct 2008 14:46:44 +0300
