## tinymail 1.0.0-svn3983%2b0m5

=== debian/changelog ===
tinymail (1.0.0-svn3983+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Wed, 16 Sep 2009 14:40:26 +0300

tinymail (1.0.0-svn3983) unstable; urgency=low

  * Package subversion revision svn3983

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 14 Sep 2009 23:47:00 +0300
