## tinymail 1.0.0-svn3993%2b0m5

=== debian/changelog ===
tinymail (1.0.0-svn3993+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Mon, 05 Oct 2009 15:55:49 +0300

tinymail (1.0.0-svn3993) unstable; urgency=low

  * Package subversion revision svn3993

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 02 Oct 2009 17:50:27 +0300
