=== debian/control ===
Source: tinymail
Section: libs 
Priority: optional
Maintainer: Oystein Gisnas <oystein@gisnas.net>
Build-Depends: debhelper (>=4), cdbs, dpkg-dev (>= 1.13.18), libglib2.0-dev (>= 2.6), libgtk2.0-dev, libosso-gnomevfs2-dev, libgconf2-dev, libosso-dev, libconic0-dev, gnome-common, gtk-doc-tools, microb-engine-dev
Standards-Version: 3.7.2

Package: libtinymail-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the C library.

Package: libtinymail-1.0-0-dev
Architecture: any
Depends: libtinymail-1.0-0 
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files.

Package: libtinymail-1.0-0-dbg
Architecture: any
Depends: libtinymail-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files.


Package: libtinymail-camel-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the camel-lite library, a modified version of
 Evolution's Camel library. The modifications make it less memory-hungry.

Package: libtinymail-camel-1.0-0-dev
Architecture: any
Depends: libtinymail-camel-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for camel-lite.

Package: libtinymail-camel-1.0-0-dbg
Architecture: any
Depends: libtinymail-camel-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for camel-lite.

Package: libtinymailui-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the user interface library.

Package: libtinymailui-1.0-0-dev
Architecture: any
Depends: libtinymailui-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymailui.

Package: libtinymailui-1.0-0-dbg
Architecture: any
Depends: libtinymailui-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymailui.

Package: libtinymailui-gtk-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the library for GTK operations.

Package: libtinymailui-gtk-1.0-0-dev
Architecture: any
Depends: libtinymailui-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymailui-gtk.

Package: libtinymailui-gtk-1.0-0-dbg
Architecture: any
Depends: libtinymailui-gtk-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymailui-gtk.

Package: libtinymail-maemo-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains libraries for the maemo platform.

Package: libtinymail-maemo-1.0-0-dev
Architecture: any
Depends: libtinymail-maemo-1.0-0
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymail-maemo.

Package: libtinymail-maemo-1.0-0-dbg
Architecture: any
Depends: libtinymail-maemo-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymail-maemo.

Package: libtinymail-gnomevfs-1.0-0
Architecture: any
Depends: ${shlibs:Depends}
Description: memory-effective framework for accessing e-mail - Camel library
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the library for GNOME VFS specific functionality.

Package: libtinymail-gnomevfs-1.0-0-dev
Architecture: any
Depends: libtinymail-gnomevfs-1.0-0 
Description: memory-effective framework for accessing e-mail - development files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the development files for libtinymail-gnomevfs.

Package: libtinymail-gnomevfs-1.0-0-dbg
Architecture: any
Depends: libtinymail-gnomevfs-1.0-0 (=${Source-Version})
Description: memory-effective framework for accessing e-mail - debug symbol files
 Tinymail is a development framework for accessing E-mail services using
 devices with few memory resources.
 .
 It supports local mail storage (Maildir,mh,spool & mbox), IMAP, Exchange
 and NNTP. It can be used to send messages over SMTP and by using sendmail.
 .
 This package contains the debug symbol files for libtinymail-gnomevfs.
