## tinymail 1.0.0-svn4048+0m5

=== debian/changelog ===
tinymail (1.0.0-svn4048+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Tue, 17 Nov 2009 14:26:54 +0200

tinymail (1.0.0-svn4048) unstable; urgency=low

  * Package subversion revision svn4048

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Thu, 12 Nov 2009 18:55:16 +0200
