## tinymail 1.1.90-svn4193%2b0m5

=== debian/changelog ===
tinymail (1.1.90-svn4193+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Tue, 23 Feb 2010 15:26:53 +0200

tinymail (1.1.90-svn4193) unstable; urgency=low

  * Package subversion revision svn4193

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 19 Feb 2010 11:55:51 +0200
