## tinymail 1.1.92%2b0m5

=== debian/changelog ===
tinymail (1.1.92+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.1.92+0m5

 -- aleksandr antonenko <ext-aleksandr.2.antonenko@nokia.com>  Thu, 15 Jul 2010 09:34:22 +0300

tinymail (1.1.92) unstable; urgency=low

  * Fixes: NB#179769 IMAP providers: inline images are not shown in emails

 -- Sergio Villar Senin <svillar@iga1ia.com>  Tue, 13 Jul 2010 18:30:00 +0400

tinymail (1.1.91) unstable; urgency=low

  * Fixes: NB#160412 Return dynamically allocated string for mail (mime content) id
  * Fixes: NB#158769 Enable addresses with a new line between display-name and angle-addr
  * Fixes: NB#162685 Disable GLib cast checks in tinymail (G_DISABLE_CAST_CHECKS)

 -- Sergio Villar Senin <svillar@iga1ia.com>  Tue, 08 Jun 2010 12:45:00 +0400

tinymail (1.1.90) unstable; urgency=low

  * Prerelease 1.1.90
  * Added debian/control.maemo-fremantle

 -- Sergio Villar Senin <svillar@iga1ia.com>  Wed, 27 Jan 2010 12:31:19 +0200

tinymail (1.0-svn1913) unstable; urgency=low

  * Package subversion revision svn1868

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 30 Apr 2007 13:04:19 +0300
