## tinymail 1.1.92+1cssu7

=== bindings/python/gendefs/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# bindings/python/gendefs/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/libtinymail
pkglibdir = $(libdir)/libtinymail
pkgincludedir = $(includedir)/libtinymail
top_builddir = ../../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
ACLOCAL = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run aclocal-1.7
ACLOCAL_AMFLAGS =  -I m4
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run tar
API_VERSION = 1.0
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run automake-1.7
AWK = gawk
BINDIR = /usr/bin
BUILD_ACAP_FALSE = 
BUILD_ACAP_TRUE = #
BUILD_DEMOUI_FALSE = #
BUILD_DEMOUI_TRUE = 
BUILD_DOXYGEN_FALSE = 
BUILD_DOXYGEN_TRUE = #
BUILD_GNOME_FALSE = 
BUILD_GNOME_TRUE = #
BUILD_GTKHTML_FALSE = 
BUILD_GTKHTML_TRUE = #
BUILD_IMAPP_FALSE = 
BUILD_IMAPP_TRUE = #
BUILD_MAEMO_FALSE = #
BUILD_MAEMO_TRUE = 
BUILD_MOZEMBED_FALSE = 
BUILD_MOZEMBED_TRUE = #
BUILD_NET_BINDINGS_FALSE = 
BUILD_NET_BINDINGS_TRUE = #
BUILD_PYTINYMAIL_FALSE = 
BUILD_PYTINYMAIL_TRUE = #
BUILD_TESTS_FALSE = 
BUILD_TESTS_TRUE = #
BUILD_TP_FALSE = 
BUILD_TP_TRUE = #
BUILD_UIGTK_FALSE = #
BUILD_UIGTK_TRUE = 
BUILD_UNITTESTS_FALSE = 
BUILD_UNITTESTS_TRUE = #
BUILD_VALA_BINDINGS_FALSE = 
BUILD_VALA_BINDINGS_TRUE = #
BUILD_WEBKIT_FALSE = 
BUILD_WEBKIT_TRUE = #
CATALOGS = 
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -Wno-format -g -O2 -fPIC
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CSC = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOXYGEN = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
EXEEXT = 
EXTRA_CFLAGS = -DG_DISABLE_CAST_CHECKS
F77 = 
FFLAGS = 
GACUTIL = 
GAPI2_CODEGEN = 
GAPI2_FIXUP = 
GAPIDIR = 
GAPI_CFLAGS = 
GAPI_CODEGEN = 
GAPI_FIXUP = 
GAPI_LIBS = 
GAPI_PARSER = 
GETTEXT_PACKAGE = tinymail
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
GTK_SHARP_CFLAGS = 
GTK_SHARP_LIBS = 
HAVE_MOZILLA_1_8_FALSE = 
HAVE_MOZILLA_1_8_TRUE = #
HAVE_MOZILLA_1_9_FALSE = 
HAVE_MOZILLA_1_9_TRUE = #
HAVE_PLATFORM_FALSE = #
HAVE_PLATFORM_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTINYMAILUI_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAILUI_GTKHTML_CFLAGS = 
LIBTINYMAILUI_GTKHTML_LIBS = 
LIBTINYMAILUI_GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
LIBTINYMAILUI_GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
LIBTINYMAILUI_LIBS = -lgobject-2.0 -lglib-2.0  
LIBTINYMAILUI_MOZEMBED_CFLAGS = 
LIBTINYMAILUI_MOZEMBED_LIBS = 
LIBTINYMAIL_CAMEL_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAIL_CAMEL_LIBS = -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAIL_GNOMEVFS_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
LIBTINYMAIL_GNOMEVFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_GNOME_DESKTOP_CFLAGS = 
LIBTINYMAIL_GNOME_DESKTOP_LIBS = 
LIBTINYMAIL_GPE_CFLAGS = 
LIBTINYMAIL_GPE_LIBS = 
LIBTINYMAIL_LIBS = -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_MAEMO_CFLAGS = -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
LIBTINYMAIL_MAEMO_CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBTINYMAIL_MAEMO_CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LIBTINYMAIL_MAEMO_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
LIBTINYMAIL_OLPC_CFLAGS = 
LIBTINYMAIL_OLPC_LIBS = 
LIBTINYMAIL_TP_CFLAGS = 
LIBTINYMAIL_TP_LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_EXPORT_OPTIONS = -export-symbols-regex "^[^_].*"
LIBYINYMAIL_MAEMO_CONIC_CFLAGS = 
LIB_PREFIX = 
LIB_SUFFIX = 
LN_S = ln -s
LTLIBOBJS = 
LT_CURRENT_MINUS_AGE = 0
LT_VERSION_INFO = 190:0:190
MAEMO_CONIC_DEVICE_DUMMY_FALSE = 
MAEMO_CONIC_DEVICE_DUMMY_TRUE = #
MAEMO_CONIC_HAVE_CONIC_FALSE = #
MAEMO_CONIC_HAVE_CONIC_TRUE = 
MAKEINFO = ${SHELL} /home/maemo/cssu-master/tinymail/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MONO_DEPENDENCY_CFLAGS = 
MONO_DEPENDENCY_LIBS = 
MOZILLA_HOME = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
NET_RUNTIME = 
NMEDIT = 
OBJEXT = o
PACKAGE = libtinymail
PACKAGE_BUGREPORT = http://tinymail.org/trac/tinymail
PACKAGE_NAME = libtinymail
PACKAGE_STRING = libtinymail 1.1.90
PACKAGE_TARNAME = libtinymail
PACKAGE_VERSION = 1.1.90
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = 2
PLATFORMDIR = libtinymail-maemo
PLATFORMSPECIFICNAME = Maemo
PLATFORM_CFLAGS = -I$(top_srcdir)/$(PLATFORM)
PLATFORM_LIBS = $(top_builddir)/$(PLATFORMDIR)/$(PLATFORMDIR)-$(API_VERSION).la
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYGTK_CFLAGS = 
PYGTK_CODEGEN = 
PYGTK_CODEGENDIR = 
PYGTK_DEFSDIR = 
PYGTK_LIBS = 
PYTHON = /scratchbox/tools/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.3
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
TINYMAIL_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
TINYMAIL_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
TINYMAIL_PYTHON_CFLAGS = 
TINYMAIL_PYTHON_LIBS = 
USE_NLS = yes
VALAC = valac
VERSION = 1.1.90
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
extragtkpkgs = 
extraplatpkgs = 
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/maemo/cssu-master/tinymail/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/libtinymail
pkgpythondir = ${pythondir}/libtinymail
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.3/site-packages
pythondir = ${prefix}/lib/python2.3/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  libtinymail-camel/camel-lite
sysconfdir = /etc
target_alias = 

CREATEDEFS = $(PYTHON) $(top_srcdir)/bindings/python/createdefs.py

CLEANFILES = tinymail-base.defs \
	     tinymailui-base.defs \
	     tinymailui-gtk-base.defs \
	     tinymail-camel-base.defs 


# To update:
# ls libtinymail/*h | grep -v \\-priv | sed s/^/\\t\$\(top_srcdir\)\\//g | sed s/$/\\\ \\\\/g
# ls libtinymail/*h | grep -v \\-priv | sed s/^/\\$\(top_srcdir\)\\//g | sed s/$/\\\ \\\\/g
#
tinymail_h_files = \
        $(top_srcdir)/libtinymail/tny-account.h \
        $(top_srcdir)/libtinymail/tny-account-store.h \
        $(top_srcdir)/libtinymail/tny-combined-account.h \
        $(top_srcdir)/libtinymail/tny-connection-policy.h \
        $(top_srcdir)/libtinymail/tny-device.h \
        $(top_srcdir)/libtinymail/tny-enums.h \
        $(top_srcdir)/libtinymail/tny-error.h \
        $(top_srcdir)/libtinymail/tny-folder-change.h \
        $(top_srcdir)/libtinymail/tny-folder.h \
        $(top_srcdir)/libtinymail/tny-folder-monitor.h \
        $(top_srcdir)/libtinymail/tny-folder-observer.h \
        $(top_srcdir)/libtinymail/tny-folder-stats.h \
        $(top_srcdir)/libtinymail/tny-folder-store-change.h \
        $(top_srcdir)/libtinymail/tny-folder-store.h \
        $(top_srcdir)/libtinymail/tny-folder-store-observer.h \
        $(top_srcdir)/libtinymail/tny-folder-store-query.h \
        $(top_srcdir)/libtinymail/tny-fs-stream.h \
        $(top_srcdir)/libtinymail/tny.h \
        $(top_srcdir)/libtinymail/tny-header.h \
        $(top_srcdir)/libtinymail/tny-iterator.h \
        $(top_srcdir)/libtinymail/tny-list.h \
        $(top_srcdir)/libtinymail/tny-lockable.h \
        $(top_srcdir)/libtinymail/tny-merge-folder.h \
        $(top_srcdir)/libtinymail/tny-mime-part.h \
        $(top_srcdir)/libtinymail/tny-msg.h \
        $(top_srcdir)/libtinymail/tny-msg-receive-strategy.h \
        $(top_srcdir)/libtinymail/tny-msg-remove-strategy.h \
