=== debian/changelog ===
tinymail (1.1.92+1cssu7) unstable; urgency=low

  * allow TLS on alternative ports

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Tue, 23 Dec 2014 23:57:52 +0100

tinymail (1.1.92+1cssu6) unstable; urgency=low

  * camel-imap-folder.c: fix gmail FETCH reply containing more that one open/close bracket pairs

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 13 Jun 2013 17:26:23 +0200

tinymail (1.1.92+1cssu5) unstable; urgency=low

  * camel-imap-store.c - fix invalid/NULL pointer returned from get_folder_status
  * camel-imap-store.c - prevent heap corruption if list contains only one element

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Fri, 24 Aug 2012 20:26:50 +0200

tinymail (1.1.92+1cssu4) unstable; urgency=low

  * Rebuilt without thumb support

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 29 Nov 2011 18:58:54 +0200

tinymail (1.1.92+1cssu3) unstable; urgency=low

  * Fixed memory leaks and possible double frees (fixes crashes - thanks freemangordon)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 19 Nov 2011 16:56:14 +0200

tinymail (1.1.92+1cssu2) unstable; urgency=low

  * Offline imap support.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 07 Aug 2011 15:03:59 +0300

tinymail (1.1.92+1cssu1) unstable; urgency=low

  * Increment version number

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 20:35:47 +0300

tinymail (1.1.92-1+0cssu1) unstable; urgency=low

  * Folder tree store path separator is now configurable just like the folder list store is.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 30 Mar 2011 00:22:17 +0200
